﻿#contentcontainer {
float:left;
width:960px;
}

#pageContainer {
	margin-top: 112px;
	width:100%;
}

/******** heading styles and links ************/

h1, h2, h3 {
	font-family: Helvetica, Arial, sans-serif;
}

h1 {
	font-weight: bold;
}

h1,h2 , h3 {
	color: #000000;
}

a, a:link	{color: #bf7c04; text-decoration: underline;}  /* yellow */
a:hover, a:active, a:focus { color:#d99500; text-decoration: underline; }

a:visited 	{color: #812425; text-decoration: underline;}  /* maroon */

h2 a, h2 a:link, a h2, a:link h2, a:visited h2 {
	color: #000000;
	text-decoration: none;
}

a:hover h2, a:active h2, a:focus h2 { color:#d99500; text-decoration: underline; }

h2 a:visited, h3 a:visited {
	color: #000000;
	text-decoration: none;
}

/********* Header *************/

.header {
background: url("headerbg-sliceofheaven.jpg") no-repeat scroll left top #FFFFFF;
}

.header .globalnav li {
border-left:1px solid #AAAAAA;
}

/* -----------------------------------*/
/* >>>>>>>>>>>>> Breadcrumb <<<<<<<<<<<<<<<<-*/
/* -----------------------------------*/ 

.breadcrumb {
	background-color: #f2f2f2;
	padding: 5px 0 7px 7px;
	margin-top: 2px;
}
.breadcrumb li {
	background: transparent url(breadcrumbarrow.sliceofheaven.png) no-repeat scroll right 6px;
	}
.breadcrumb li.last {
	height: 0px;
}
/* -----------------------------------*/
/* >>>>>>>>>>>>> subnav  (horizontal)   <<<<<<<<<<<<<<<<-*/
/* -----------------------------------*/ 

td.sidenav, .sidenav {
margin-bottom:10px;
padding-left: 0px;
padding-top: 10px;
width: 959px;
}

td.sidenav ul,
.sidenav ul{
	border-top: 0px dashed #CCC;
}

td.sidenav li, .sidenav li {
	float:left;
	width:auto;
	border-bottom: 0px;
	text-transform:uppercase;
	font-weight: bold;

}
td.sidenav li:first-child, .sidenav li:first-child {
	width: 120px;
	background: #000000 url('sliceofheaven.graphicid.small.png') no-repeat scroll center center;
	text-indent: -9999px;
}
/* This text-indent makes the link not work in IE7. To remedy that, we've doubled up the "Home" menu item */

	td.sidenav li a,
	.sidenav li a {
    color: #fff;
    border-left: 1px #404040 solid;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	}

td.sidenav li:first-child a, .sidenav li:first-child a {
	display: block;
	border-left: 0px;
}
	
	.sidenav li a:hover,
	.sidenav li a:active,
	.sidenav li a:focus,
	.sidenav li a:visited:hover,
	.sidenav li a:hover:visited {
  color: #dda119;
  background: transparent;
	}

	.sidenav li a:visited {
		color: #fff;
	}	
	.sidenav li a:visited.selected {
		color: #dda119;
	}

td.sidenav a.selected,
.sidenav a.selected {
	color: #dda119;
	background: transparent;
}
td.sidenav a.selected,
.sidenav a.selected {color: #dda119; cursor: pointer;
	font-weight: bold;background: transparent;}

/********** footer ****************/

.footer {
	background: #000000 url(footerbg.sliceofheaven.png) repeat-x left top;
}
.footerflourish, .footerflourishhome  {
  background: url(footerflourishint.sliceofheaven.png) no-repeat 120px top; 
}

.footer .nzgovt {
	background: url(nzgovtlogo.sliceofheaven.png) no-repeat left top;
}

.footer li {
border-left:1px solid #AAAAAA;
}

/********** Inside pages - left hand navigation (content is added manually on pages) **********/

.lefthandnav {
	float: left;
	border-right: 1px #d9d9d9 solid; /*top of the grey dividing line */
	width: 206px;
	margin-right: 24px; 
	margin-top: -43px; /* this makes the left hand nav display at the same height as the title of the page. The title is then pushed to the right with a padding */
	height: 600px;
}

.lefthandnav ul {
	border-left: 8px #000000 solid;
}

.lefthandnav li {
	font-weight: bold;
	list-style: none outside url('lefthandnav-bullets-link.png');
	padding-left: 0px;
	margin-left: 30px;
}

.lefthandnav li a, .lefthandnav li a:link {
	color:#bf7c04;
	text-decoration: none;
}

.lefthandnav li a:hover, .lefthandnav li a:focus, .lefthandnav li a:active {
	color:#bf7c04;
	text-decoration: underline;
}

.lefthandnav li.nolink {
	list-style: none outside url('lefthandnav-bullets-nolink.png');
}

.lefthandnav li.nolink a, .lefthandnav li.nolink a:link {
	color: #000000;
}

/*********** Inside pages - left hand side ***********/


#MSO_ContentTable {
	width: 705px;
	padding-left: 12px;
}

#MSO_ContentTableFull {
	width: 960px;
}


#MSO_ContentTable h1 {
	padding-left: 230px;
}

.middlecontent {
	margin-left: 206px;
	padding-left: 24px;
	border-left: 1px #d9d9d9 solid; /* bottom of the grey dividing line */
}

.whatsOnRollup {  /* for the events page */
	margin-left: 206px;
	border-left: 1px #d9d9d9 solid;
}

.whatsOnRollup li {
	padding-top: 10px;
	border-top: 1px #d9d9d9 solid;
	margin-left: 24px;
}

.whatsOnRollup li a, .whatsOnRollup li a:link, .whatsOnRollup li a:visited {
	text-decoration: none;
	color: #000000;
}

.whatsOnRollup li a:hover, .whatsOnRollup li a:active, .whatsOnRollup li a:focus {
	text-decoration: underline;
	color:#bf7c04;
}

/*********** landing page ***************/

.homeintro {
	width: 100%;
	height:212px;
}

.homeintro p {
	color: #FFFFFF;
	width: 462px;
	padding-left: 12px;
	font-weight: bold;
}

.homeintro a, .homeintro a:link, .homeintro a:visited {
	color: #FFFFFF;
}

.homecolumn {
	width: 231px;
	margin-right: 12px;
	float: left;
}

.homecolumn h2 {
	font-weight: bold;
	font-size: 1.3em;
}

.homecolumn h2 a, .homecolumn h2 a:link, .homecolumn h2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.homecolumn h2 a:hover, .homecolumn h2 a:focus, .homecolumn h2 a:active {
	color:#d99500;
	text-decoration: underline;
}


.homecolumn .stripebox, .homecolumn .imagebox {
	background: #000000 url('div.yellow.band.sliceofheaven.png') no-repeat scroll 12px top;
	padding-bottom: 12px;
	margin-bottom: 12px;
}

.homecolumn .stripebox {
	padding-top: 35px;
	padding-left: 12px;
	padding-right: 12px;
}

.homecolumn .stripebox h3, .homecolumn .imagebox h3 {
	color: #d99500;
}

.homecolumn .stripebox h2, .homecolumn .imagebox h2 {
	color: #FFFFFF;
}

.homecolumn .stripebox p, .homecolumn .imagebox p {
	color: #ffffff;
}

.stripebox a, .stripebox a:link, .imagebox a, .imagebox a:link {
	text-decoration: none;
	color: #d99500;
}
.stripebox a:hover, .stripebox a:active, .stripebox a:focus, .imagebox a:hover, .imagebox a:active, .imagebox a:focus {
	text-decoration: underline;
}
.stripebox a:visited, .imagebox a:visited {
	color: #d99500;
}

.homecolumn .imagebox p, .homecolumn .imagebox h2 {
	padding-left: 12px;
	padding-right: 12px;
}

.homecolumn .imagebox h2 {
	padding-top: 5px;
}

#MSO_ContentTable ul, #MSO_ContentTableFull ul {
	margin: 0;
	padding: 0;
}

.homecolumn li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: 1px #404040 solid;
	padding-top: 12px;
	display: inline-block;
}

.homecolumn li img, .homecolumn img.thumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.homecolumn li h3 {
	font-size: 1.1em;
	line-height: 1.1em;
	padding-top: 0;
}



/******************** Inside pages - right hand side ***********/

.webpart ul {
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	background: transparent;
}

.rightbar {
margin-left:12px;
padding: 0;
width:231px;
}

.webpart {
width:231px;
margin: 0;
padding: 0;
}

.imageWebpart {width: 231px;}

.imageWebpart img 		{width: expression(this.width > 231 ? 231: true);} /*IE 6 fix */

.imageWebpart img {
max-width:231px;
}

.webpart h3 {
-moz-border-radius:0px 0px 0 0;
background: #000000 url("div.yellow.band.sliceofheaven-2.png") no-repeat scroll 12px 0;
border-top: 0px;
margin-top:12px;
padding:35px 12px 10px 12px;
text-transform: none;
font-size: 1.4em;
font-weight: bold;
}

.webpart h3 a, .webpart h3 a:visited {
	color: #FFFFFF;
}

.webpart p {
	background: #000000;
	margin-left: 0px solid #cececd;
	padding: 0 12px;
	color: #FFFFFF;
}

.webpart a, .webpart a:link {
	color:#d99500;
	text-decoration: none; 
}

.webpart a:hover, .webpart a:focus, .webpart a:active, .webpart h3 a:hover, .webpart h3 a:focus, .webpart h3 a:active {
	color:#d99500;
	text-decoration: underline;
}

.webpart .imagebox {
	margin-top: 12px;
	background: #000000;
}

.webpart .imagebox h3 {
	background: #000000 none;
	padding-top: 5px;
	margin-top: 0px;
}

/* --- blog container ---*/
.blogContainer {
	background: #000000;
	padding-bottom: 24px;
}

.blogContainer a {
	padding-left: 12px;
	display: block;
}

.webpart .blogContainer ul {
	padding: 0 0 0 12px;
}

html>/**/body .blogContainer h3 {margin-top: 28px;}  
/* added to fix layout problem on landing page - may cause other problems elsewhere... */

/* --- right sidebar: link wp --- */
.linkWebpart ul {
	margin: 0;
	padding: 0;
	background: #000000;
	padding-bottom: 5px;
}
.linkWebpart li {list-style-type: none; margin-bottom: 1em; color: #FFFFFF}

/* --- right sidebar: events webpart --- */
.eventsItemContainer ul {
	margin: 0;
	padding: 0;
	background: #000000;
	padding-bottom: 5px;
}
.eventsItemContainer li {list-style-type: none; margin-bottom: 1em; color: #FFFFFF; padding-left: 0; margin-left: 12px; margin-right: 12px;}

.eventsItemContainer li span.date {color: #ffffff; text-transform: none; border-top: 1px #4f4c4d solid; padding-left: 0px; padding-top: 3px;}

.eventsItemContainer li a {font-weight: bold;}

/************ Exhibition overview ************/

/* This needs to be after the webpart stuff, for the .object width property to take over the webpart property */

.ExhibitionOverview {
	padding-left: 12px;
	width: 436px;
	float: left;
}

.ExhibitionOverview h2 {
	margin-top: 0px;
	padding-top: 0px;
	display: inline;
}

.ExhibitionOverview li img {
	float: left;
	margin-right: 12px;
	margin-top: 4px;
}

.ExhibitionOverview li {
	border-bottom: 1px #d9d9d9 solid;
	padding-top: 12px;
	list-style-type: none;
	height: 132px;
}

.righthalf {
	float: right;
	width: 476px;
	margin-left: 24px;
	margin-top:12px;
}

#RotatePictures {
	margin-left: 12px;
	margin-bottom: 32px;
	margin-top: 5px;
	height: 85px;
}

.RotatePictureButtons {
	display: none;
}

dl {
	border-left: 8px #c41230 solid;
}

dt {
	color: #c41230;
	margin-left: 12px;
	padding-bottom: 12px;
	text-transform: uppercase;
}

dd {
	border-left: 8px #000000 solid;
	margin-left: 12px;
	padding-left: 8px;
	font-size: 0.8em;
	text-transform: uppercase;
}

.object {
	width: 476px;
	background: #000000;
}

.object h3 {
	margin-top: 0px;
}

.object p.largeimage {
	background-color: #EDEDED;
	margin-left: 12px;
	margin-right: 12px;
}


/*********** Segment intro pages with timelines ***************/

.segintro {
	height: 217px;
	width: 448px;
	padding-left: 12px;
}

.segintro p {
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: 1px 1px 1px #333;
}

.timeline {
	margin-bottom: 32px;
}

/*************** Object details page ********************/


.subnarrativesdiv {
	background: #000000;
	margin-top: 0;
	overflow: auto;
}

.subnarratives {
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	padding-bottom: 10px;
}

.subnarratives li {
	list-style-type: none;
	float: left;
	width: 98px;
	height: 98px;
	background: #000000;
	border: 2px #000000 solid;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 8px;
	overflow: hidden;
}

.subnarratives li.selectedobject {
	border: 2px #dda119 solid;
}

.largeimage {
	background-color: #ededed;
	text-align: center;
	margin-bottom: 6px;
}

.largeimagecaption {
	margin-bottom: 30px;
}

.collink {
	margin-top: 3px;
}